package org.exoplatform.cs.service.subscription;


/**
 * Created by IntelliJ IDEA.
 * User: ali
 * Date: 28/12/16
 * Time: 16:26
 */
public class SubscriptionConfig {
  private String name;
  private Subscription subscription;

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public Subscription getSubscription() {
    return subscription;
  }

  public void setSubscription(Subscription subscription) {
    this.subscription = subscription;
  }
}
